Audacity will not run on openSUSE Tumbleweed

openSUSE Tumbleweed now uses QT6 and Plasma6. Audacity, regardless of package origin, will not run.
The best result I have had is with your appimage. I have tried both 3.4.2 and the 3.5 Beta. Results are the same.

findlib: libportaudio.so: cannot open shared object file: No such file or directory
/home/ronnie/Repositories/Audacity/audacity-linux-3.5.0-beta-2-x64.AppImage: Using fallback for library 'libportaudio.so'
/tmp/.mount_audaciUXaZgf/bin/audacity: /tmp/.mount_audaciUXaZgf/lib/libselinux.so.1: no version information available (required by /lib64/libgio-2.0.so.0)

Tumblweed uses libportaudio2 which I assume is the issue.
Any assistance would be appreciated.

This topic was automatically closed after 30 days. New replies are no longer allowed.